@charset "Shift_JIS";

/* **************************************************

Name: cosmi.css
Description: Setting of content module

Create: 2026.3

Copyright 2026 Hitachi, Ltd.

***************************************************** */


/* content===========================================*/


/* お問い合わせ */
.CommonInquiry{
	background-color: #e8ecf4;
	margin-bottom: 15px;
}

#PopUpContents .CommonInquiry{
	width:965px;
	margin: 0 auto;	
}

.CommonInquiry h2,
.CommonInquiry h2 span{
	background: none;
	text-align: center;
	color: #333333;
}

.CommonInquiry h2 span:nth-child(1){
	font-size: 150%;
	padding: 30px 0 0 0 ;
}

.CommonInquiry h2 span:nth-child(2){
	padding: 0 0 0 0 ;
}

.CommonInquiryColumn{ 
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding:15px;
	margin-bottom: 15px;
}

.CommonInquiryColumn div:nth-child(1){ 
	border-right: solid 1px #cccccc;
	padding:15px 60px 15px;
}

.CommonInquiryColumn div:nth-child(2){ 
		width: 280px;
}

#PopUp .CommonInquiryColumn div:nth-child(2),
.Grid4 .CommonInquiryColumn div:nth-child(2){ 
	width: 440px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-content: space-around;
}

#PopUp .CommonInquiryColumn div:nth-child(2) a,
.Grid4 .CommonInquiryColumn div:nth-child(2) a{ 
	margin-left: 15px;
	height: 50px;
	margin-top: 15px;
}

#PopUp .CommonInquiryColumn div:nth-child(1),
.Grid4 .CommonInquiryColumn div:nth-child(1){ 
	padding-bottom:0px;
}

#PopUp .CommonInquiryColumn div:nth-child(2), 
.Grid4 .CommonInquiryColumn div:nth-child(2) a{ 
	padding-bottom: 0;
	margin-bottom: 15px;
}

.CommonInquiryColumn div:nth-child(2) a{ 
	padding:10px 15px;
	display: block;
	background-color: #333333;
	margin-left: 30px;
	color: #ffffff;
}

.CommonInquiryColumn div:nth-child(2) a p{ 
	color: #ffffff;
	font-size: 80%;
	margin: 0px 15px 0 15px;
	background-size: 32px 32px;
	-moz-background-size: 32px 32px;
	-webkit-background-size: 32px 32px;
	-o-background-size: 32px 32px;
	-ms-background-size: 32px 32px;
	padding: 10px 34px 10px 15px;
	background-repeat: no-repeat;
	background-position: right center;  
}

.CommonInquiryColumn div:nth-child(2) a p span{ 
	display: block;
	font-size: 120%;
	font-weight: bold;
}

.CommonLinkInquiryBefore{
	background-image: url("/image/jp/r1/icon/icon_inquiry_white_hd.png");
}


.CommonInquiryColumn div:nth-child(2) a:nth-child(1){ 
	margin-bottom: 15px;
}

#PopUpContents .CommonInquiryColumn div:nth-child(2) a:nth-child(1){ 
	margin-bottom: 0;
}

.CommonInquiry dl{
	margin: 0 15px 0 30px;
}